» Ubuntu » パッケージ

Error

two or more packages specified (mpc123 hardy)